<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Buat Level</title>
    <style>
        body {
            background-color: #FA8072;
        }
        th {
            background-color: #F0E68C;
        }
        td {
            background-color: #FFF5EE;
        }
    </style>
    </head>
  <body>
    <table align="center" border="3" cellpadding="10">
    <tr>
        <th>FORM BUAT LEVEL</th>
    </tr>
    <tr>
        <td>
            <label>Level: </label>
            <input type="Add">
            <br><br>
            <label>XP: </label>
            <input type="Add">
            <br><br>
            <button type="button">SIMPAN</button>
        </td>
    </tr>
    </table>
  </body>
</html>